html{font-size:x-small;}
body{font:120% Verdana,sans-serif;color:#000;padding:.5em 1em;margin:0;background-color:#fff;}
a{color:#11d;text-decoration:underline;}
a:hover{text-decoration:none;}
a.emphasis{color:#d20;}
a.rss{color:#fff!important;text-decoration:none!important;vertical-align:-5%;padding:1px .2em 1px 16px;background:#e70 url(/images/rss.gif?v2) 3px 50% no-repeat;border:1px solid #c50;line-height:1.8em;}
a.rss.small{font-size:smaller;font-weight:normal;}
a.rss:hover{background-color:#f93;}
img{border-style:none;}
acronym{font:inherit;letter-spacing:inherit;border-bottom:1px dotted #000;}
label{font-weight:bold;}
label small{font-size:80%;font-weight:normal;}
input,select{font-size:inherit;color:#000;vertical-align:middle;background-color:#fff;margin:0;}
.button{background-color:#e3ebf9;border:1px solid #204a87;}
.button:hover,.button:focus{background-color:#f2f7ff;}
textarea{color:#000;background-color:#fff;}
th{text-align:left;}
.hide{display:none;}
.section{margin-bottom:3em;}
.section .sh{line-height:1.8em;margin:0;background-color:#eff3fb;border-bottom:1px dashed #204a87;}
.subtitle{margin:.5em 0 2em;}
.small{font-size:x-small;}
.r{color:#d20;}
.g{color:#271;}
.b{color:#11d;}
.highlight{background-color:#ff9;}
.clear-left{clear:left;}
.clear-right{clear:right;}
.clear-both{clear:both;}
.nfo{font:small "Courier New",monospace;color:#555;line-height:1em;margin:0;}
.caps{color:#d20;font-weight:bold;}
.warning{padding:.5em;margin:2em 0;background-color:#fca;border:1px solid #e95;}
.warning img{vertical-align:middle;margin:0 .5em;}
#cookiewarning{display:none;}
.rounded .c{display:block;height:3px;background-color:#fff;}
.rounded .c *{display:block;height:1px;overflow:hidden;}
.rounded .c1,.rounded .c2,.rounded .c3{border-width:0 1px;border-style:solid;}
.rounded .c1{padding:0 1px;margin:0 1px;}
.rounded .c2{padding:0 1px;}
#sidebar{display:inline;float:right;width:135px;margin:0 0 2em 0;}
#content{margin:0 135px 2em 0;}
#logo{float:left;margin:.3em 2em .5em 0;}
#headerlinks{list-style-type:none;float:right;margin:0 .1em 0;}
#headerlinks li{float:left;padding-left:.4em;margin-left:.4em;border-left:1px solid #000;}
#headerlinks li.first{border-left:none;}
#hl-account{position:relative;padding-right:1.1em;background:url(/images/darrow-hl.gif) right center no-repeat;}
#hl-account ul{display:none;position:absolute;top:1.3em;left:4em;list-style-type:none;text-align:left;width:10em;padding:0;margin:0;background-color:#fff;border:1px solid #bfcbe0;}
#hl-account:hover ul,#hl-account.hovered ul{display:block;}
#hl-account li{border:none;margin-left:0;padding-left:0;float:none;}
#hl-account ul a{padding:.2em .4em;display:block;width:9.2em;text-decoration:none;}
#hl-account ul a:hover{text-decoration:underline;}
#header .clear-right{height:.1em;overflow:hidden;}
#searchform{clear:right;float:left;margin:0 0 .5em;}
#searchform input{border:1px solid #000;}
.biginput{padding: 1;
	margin: 1;
	height:32px;
	width: 70%;
	border: 1;
	background-color: #FFFFCC ;
	font-weight:500;
	font-size: 200%;
	color:#000;
}
#searchsuggestions{display:none;position:absolute;z-index:4;line-height:1.35em;background-color:#fff;border:1px solid #000;}
#searchsuggestions a{display:block;color:#000;text-decoration:none;white-space:nowrap;overflow:hidden;padding:0 2px;}
#searchsuggestions a.hovered{color:#fff;background-color:#4986d9;}
#navigation{margin-bottom:1em;}
#navigation,#navigation .c *{background-color:#204a87;}
#navigation .c1{background-color:#6582ac;border-color:#d5dde8;}
#navigation .c2{background-color:#2d558e;border-color:#d5dde8;}
#navigation .c3{border-color:#6582ac;}
#navigation ul{list-style-type:none;padding:0 .2em;margin:0;}
#navigation li{float:left;margin-right:.2em;border-left:1px solid #729fcf;}
#navigation a{color:#fff;text-decoration:none;padding:0 .4em;}
#navigation a:hover{color:#fff;text-decoration:underline;}
#navigation li.first{border-left:none;}
#navigation ul .c{background-color:transparent;}
#navigation ul .c *{background-color:#dce5f3;}
#navigation ul .c1{background-color:#e6edf6;border-color:#f8fafc;}
#navigation ul .c2{background-color:#dee6f3;border-color:#f8fafc;}
#navigation ul .c3{border-color:#e6edf6;}
#navigation ul ul{display:none;position:absolute;float:none;z-index:3;padding:0;border-top:3px solid #204a87;}
#nav-browse:hover ul,#nav-browse.hovered ul,#nav-upload:hover ul,#nav-upload.hovered ul,#nav-community:hover ul,#nav-community.hovered ul{display:block;}
#navigation ul ul li{float:none;margin-right:0;border:none;}
#navigation ul ul a{display:block;color:#000;line-height:1.5em;padding:0;text-indent:.4em;background-image:none;background-color:#dce5f3;}
#navigation ul ul a:hover{color:#000;text-decoration:none;background-color:#b0c1d8;}
#nav-browse,#nav-upload,#nav-community{position:relative;}
#nav-browse a,#nav-upload a,#nav-community a{display:block;background:url(/images/darrow-nav.gif) right center no-repeat;}
#nav-browse a{width:11em;}
#nav-browse ul .c,#nav-browse ul a{width:12em;}
#nav-upload a{width:5em;}
#nav-upload ul .c,#nav-upload ul a{width:12em;}
#nav-upload ul{left:-3em;}
#nav-community a{width:7em;}
#nav-community ul .c,#nav-community ul a{width:8em;}
#adspot-a{display:block;margin:0 auto 1em;}
#adspot-b .ad a{display:block;font-size:85%;color:#000;text-decoration:none;}
#adspot-b .adtitle{display:block;text-decoration:underline;}
#adspot-b .adlink{color:#11d;}
#adspot-b{margin-bottom:.5em;}
#adspot-b .ad{margin-bottom:.5em;}
#adspot-c{margin-left:15px;}
#adspot-d{padding:.5em;margin:2em 0 1.5em;border:1px solid #000;}
#adspot-d a.emphasis{float:right;}
#adspot-d .adHeadline{color:#000;color:#11d;}
#adspot-d .adText{color:#000;text-decoration:none;padding-left:.5em;}
#location{margin-bottom:1em;}
#location,#location .c *{background-color:#bfcbe0;}
#location .c{clear:left;}
#location .c1{background-color:#bfcbe0;border-color:#f3f5f9;}
#location .c2{background-color:#c3cee1;border-color:#f3f5f9;}
#location .c3{border-color:#d3dbe9;}
#location p{padding:0 .5em;margin:0;}
#location ul{float:left;width:99%;list-style-type:none;padding:0;margin:0;}
#location li{float:left;padding:0 .5em;width:45%;}
#location a{color:#000;}
#jumptocat{position:relative;height:1.35em;margin-bottom:1em;}
#jumptocat p{margin:0;}
#jumptocat ul{position:absolute;z-index:2;left:11em;top:0;width:12em;list-style-type:none;padding:0;margin:0;border:1px solid #204a87;line-height:1.35em;}
#jumptocat a{display:block;width:11em;color:#000;text-decoration:none;padding:0 .5em;background:#eff3fb url(/images/darrow-jtc.gif) right center no-repeat;}
#jumptocat a:hover{background-color:#f8fafd;}
#jumptocat-ul ul{position:static;display:none;border-width:1px 0 0;}
#jumptocat-ul.shown ul{display:block;}
#jumptocat-ul ul a{background:#fff none;}
#jumptocat-ul ul a:hover{color:#fff;background-color:#4986d9;}
#tabs{text-align:center;list-style-type:none;padding:.2em 0;margin:0 0 1em;border-bottom:1px solid #000;}
#tabs li{display:inline;}
#tabs a{color:#000;text-decoration:none;padding:.2em .4em;background-color:#b7d0fd;border:1px solid #000;}
#tabs a:hover{background-color:#d1dff9;}
#tabs .current a{background-color:#fff!important;border-bottom-color:#fff;}
#tabs.left{text-align:left;padding:1.7em 0 .2em 1em;}
.sortable{font-size:inherit;margin-bottom:2em;border-bottom:1px solid #aaa;border-collapse:collapse;}
.sortable th a{color:#222;}
.sortable tr.d{background-color:#f0f1f2;}
.sortable tr:hover,.sortable tr.hovered{background-color:#d0d7e2;}
.sortable th,.sortable td{padding:0 .3em;}
.sortable th{color:#222;line-height:1.8em;background-color:#d5dae0;border:1px solid #222;}
.sortable td{line-height:1.6em;border-left:1px solid #aaa;border-right:1px solid #aaa;}
.sortable td a{color:#000;text-decoration:none;}
.sortable td a:hover{text-decoration:underline;}
.sortable img{margin-top:.45em;}
.sortable .n{font-weight:bold;}
.sortable .dl{float:left;margin-right:.3em;}
.sortable .ti{float:right;margin-left:.3em;}
.sortable .ti.com{margin-left:.6em;}
.sortable small{visibility:hidden;font-size:80%;vertical-align:middle;}
.sortable tr:hover small,.sortable tr.hovered small{visibility:visible;}
.catheader{margin-bottom:.5em;}
.catheader h2{display:inline;}
.catheader h2 a{color:#000;text-decoration:none;vertical-align:-10%;}
.catheader h2 a:hover{text-decoration:underline;}
.catheader h2 img{vertical-align:middle;}
.infotable{font-size:inherit;line-height:1.6em;margin-bottom:2em;border-top:1px solid #aaa;border-bottom:1px solid #aaa;border-collapse:collapse;}
.infotable th{color:#222;line-height:1.8em;background-color:#d5dae0;border:1px solid #222;}
.infotable th a{color:#222;}
.infotable tr.d{background-color:#f0f1f2;}
.infotable td{border-left:1px solid #aaa;border-right:1px solid #aaa;}
.infotable a{color:#000;}
#pagination{text-align:center;margin:2em 0;}
#pagination ul{display:inline;list-style-type:none;line-height:2em;padding:0;margin:0 0 0 .5em;}
#pagination li{display:inline;}
#pagination a{color:#000;text-decoration:none;padding:.1em .3em;border:1px solid #000;}
#pagination a:hover{color:#11d;border-color:#11d;}
#pagination li.current span{color:#fff;padding:.1em .3em;background-color:#204a87;border:1px solid #204a87;}
#pagination li.disabled span{color:#888;padding:.1em .3em;border:1px solid #888;}
#footer{clear:both;padding-top:1em;margin-top:2em;border-top:1px solid #000;}
#footer .left{float:left;width:49%;text-align:right;border-right:1px solid #000;}
#footer .left p{margin:1em 1em 1em 0;}
#footer .right{float:left;width:49%;}
#footer .right p{margin:1em 0 1em 1em;}
#footer img{vertical-align:middle;}
* html #location,* html .sortable{width:99.5%;}
